/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   my_macroABS.h                                      :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/09 03:36:21 by loic              #+#    #+#             */
/*   Updated: 2019/01/09 03:55:09 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#ifndef MY_MACROABS_H
#define MY_MACROABS_H

#define ABS(value)	((value < 0) ? (-(value)) : (value))

#endif
